/*
@import url("/lnstyle/common/font-awesome/font-awesome-4.1.0/css/font-awesome.min.css");
@import url("/web/css/responsive.css");
*/
/* Undo some css from responsive */

/* duplicate some of the CMS responsive styling */
#right_content .quick-links, #container #content .quick-links {
    display:none;
    position:relative; /* fix for bottom quicklinks submenu gettint out of scope */
}
#footer .footer-content br {
  display: none;
}


/*  */
.res-mx480-block {
    display:none;
}
#lang-switch-span a img { top:0 !important }
/* back to top anchor icon */
#res-backtop-link {
    position:fixed;
    bottom:5em;
    right:3em;
    z-index:10000;
    display:none;
}
#res-backtop-link div {
    background: #f4726d;
    color: #ffffff;
    border-radius: 3px;
    padding: 4px 5px;
    width:2em;
    height:2em;
    border:none;
    text-align:center;
}
html.loaded #res-backtop-link div {
    -webkit-transition: 250ms linear all;
    -moz-transition: 250ms linear all;
    transition: 250ms linear all;
}
#res-backtop-link div i {
    line-height:1.5em;
}
#res-backtop-link:hover div {
    background: #333333;
}
/* stretch the bnaner image */
#container #bannerimg img, .container #bannerimg img {
    width:100%; /* ie fix */
}

/* stretch backimage image for template */
body #container #content {
    background-size: contain;
}


/* add transition to ceertain elements */
html.loaded #container, html.loaded #header {
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -ms-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}

/* left menu template */
/* hide left menu toggle */
#left_main #left_main_toggle {
    display:none;padding:.5em;
}
#left_main .collapse {
    display:block;visibility:visible;height: auto !important;
}
/* horizontal menu template */
/* hide horizontal menu toggle */
#navbar #navbar-toggle {
    display:none;padding:.5em;
}
#navbar .collapse {
    display:block;visibility:visible;height: auto !important;
}
#contentColContainer #contentColLeft img, #contentColContainer #contentColCenter img, #contentColContainer #contentColRight img {
    max-width:100%;
}
/*
#wmt_topbar .top-row.first { margin-bottom:1em; }
*/

/* Additional breakpoint to allow larger viewport on default template
   Default template has the container fix to about 995px */
@media only screen and (min-width : 1200px) {
    #container {
        width:1170px;
    }
    #header {
        width:1101px
    }
    /*
    .container {
        max-width:1170px !important;
    }
    */
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    /* old template */

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /* old template */
    #container {
        width:auto;
    }
    #wmt_topbar #header {
        width:auto;
        margin:auto 1.531em;
    }
    /* footer
    =======================================*/
    #footer {
      padding: 12px 0;
    }
    #footer > .footer-content {
      width: 45%;
    }
    #footer > .footer-content span:nth-of-type(1) {
      display: none;
    }
    #footer > .footer-content span {
      margin: 0 5px;
    }
    #footer > .footer-content a {
      display: inline-block;
      margin-top: 5px;
    }
    #footer > .footer-content br {
      display: block;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    /* old template */
    /*
    #left_main {
      position:relative;
      left:0;
    }
    #left_main.ui-panel {
        border-width: 1px; border-style: solid; background-color: #fff; border-color: #ddd; text-shadow: 0 1px 0 #f3f3f3; opacity:0.95;
    }
    #left_main.ui-panel .ui-panel-inner {
        text-shadow: 0 1px 0 #f3f3f3;
    }
    */
    #wmt_topbar #header {
        margin:auto;
    }

    #container {
        padding:0
    }
    #container #sidebar, #container .sidebar {
        float:none; margin-left:225px; width:auto; padding:0;; margin-top:0;
    }
    #container #sidebar.stick-right, #container .sidebar.stick-right, #container.force-sidebar #sidebar, #container.force-sidebar .sidebar.stick-right {
        float:right; margin-left:0; width:220px;  padding:0 .5em 6em 1em;
    }
    #container #sidebar h2, #container #sidebar h1, #container .sidebar h2, #container .sidebar h1 {
        background-size:cover;
    }
    /* Adjust the top stuff */
    #wmt_topbar {
        margin-bottom:5px
    }
    #header .top-row.first {
        padding-bottom:6px;
    }
    #wmt_topbar .top-row .ln-links {
        display:none;
    }
    #wmt_topbar #header .top-row form .lang-btn {
        top:0px;
        margin-left:0px;
    }
    #header form #wmt_resize span, #header form .print-friendly-button { display:none }
    #header img {
        float:none;
        margin-top:0px;
    }
    #wmt_topbar #header #logo {
        width:156px;
        margin:0 auto 5px;
        display:block;
    }
    #wmt_topbar #header #logo img {
        width:156px;
    }
    #header .top-row form #wmt_resize:before {
        content: '|';
    }
    #header .top-row form .btn-search-trigger {
        width:32px;
    }
    /*
    #wmt_topbar .top-row.first {
        padding-right:0; float:right; margin-left:0;
    }
    #wmt_topbar .top-row.first #site_search {
        float:left; position:relative; padding-right:20px;
    }

    #wmt_topbar .top-row.first .quick-links {
        position:relative; float:right;
    }
    */
    /* horizontal menu */
    /* remove the table display as it's getting crowded */
    #nav.dropdown {
      width: 100%;
      display:block;
    }

    #nav.dropdown > li {
      display: block;
      float:left;
      width: auto;
      text-align: left;
      padding:0 .8em;
    }
    /* we need to adjust the 3rd level menu since the screen estate is getting narrower which ccould cause this being shown out of bound */
    #nav.dropdown ul ul {
        left: 50%;
        top:15px;
    }
    /** dupcliate some of the CMS responsive styles for our template use */
    #right_content .quick-links, #container #content .quick-links {
      display: block;
      text-align: left;
      cursor: pointer;
      height: 32px;
      line-height: 32px;
      color: #ed3f48;
      cursor: pointer;
      background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAA/CAIAAADbiomgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQkQ3MUQ1Mzg3MkVFNTExQjBENEUyOTRERjg0MDdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBRDM1NDMyOTM1QTkxMUU1ODNCMkM0NTdBRTcyNkE5MCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBRDM1NDMyODM1QTkxMUU1ODNCMkM0NTdBRTcyNkE5MCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc1NzU3N0ZBMTUzMEU1MTE5OUFGQTRCQ0JERDk1RDcxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCRDcxRDUzODcyRUU1MTFCMEQ0RTI5NERGODQwN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+I3cl1QAAAWpJREFUeNrs1r9Lw0AYxvHml3rNFZV2UgldpDgVOomim2gRNxHE0cVBRESEIhKKEkqhCE4uzi7uzv5DopNu+gYHQaRpm0qu8r0phTx3+dC7917reXVj+ukxN+LDzv2LAQMGDBgwYMCAAQMGDBgwYMCAAQMGjKENN/0Ub7d37/cPKSeZ2N1WB/tZ/huy/Fh9Lc0MEk9jGNqm8s+OveXFwbISlLgZZ8O2dfPcrVX73tO1qgQlbswR91x9deEuVHpPOJV5iUjQrEpl+b5uNZ1grqeFZ2cK7UuJmFhwralJfd2yS8WEVUvFwk1bXjb33pBP1J2oyyfG1E6USM3++nPKgewuS6lfDErFG68cjMYtLmddR+HP4ytlIAr7KgPZNyNxMQ0b38VUinLYGKAoZ99TeStL+dOjr+f8yaH8NLen6j7GN9c/Xl7jh6260a1hctu3t0OjDgMGDBgwYMCAAQMGDBgwYMCA8VfjU4ABAEhXLXZdKnEAAAAAAElFTkSuQmCC') no-repeat right top;
      -moz-background-size: 33px, auto;
      -o-background-size: 33px, auto;
      -webkit-background-size: 33px, auto;
      background-size: 33px, auto;
    }
    #right_content .quick-links.arrow, #container #content .quick-links.arrow {
      background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAA/CAIAAADbiomgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQkQ3MUQ1Mzg3MkVFNTExQjBENEUyOTRERjg0MDdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2MUQ3QkUwNjM1QjUxMUU1OTYzNUI0QjM4QjhDMzUwRCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2MUQ3QkUwNTM1QjUxMUU1OTYzNUI0QjM4QjhDMzUwRCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc1NzU3N0ZBMTUzMEU1MTE5OUFGQTRCQ0JERDk1RDcxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCRDcxRDUzODcyRUU1MTFCMEQ0RTI5NERGODQwN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+A4DBrwAABE9JREFUeNrsmFtPG1cUhdeMxx5fAF8wYANOGhsoRCTEabg1LaqiPKSNqqS/IS/9SXnJr8hDH9OoadVCq0DbBJvSFBsIBuwx+H6dyd7TVI0iHioxKdPqnAfLHo+s852911p7LGlLt4KPv8J/fMn4XyyBITAEhsAQGAJDYAgMgSEwBIbAEBj/HoZhnBWGYuWPSRK/dnUYOhyO1x/fRgXaLbQ7kCWoKmTZZhi0P9p2pQatgG4XoRD8fW/fQ9ePS3j5Eod5uN04H8PQIByKbTB0Ha026nVsZfDiBV8Zi2NsDF7v3zWhewoaUik8e46dXfT24PI0Ll9CJApFsQcGHfNREelN/PoLsttwOlGrcsPE43+RGCgdI72B71fw/BlqNfg86HaguuHxIRg4ZXdZhNExu2UjjbWfUSjA54XeRdeA4kRslD9Wqtj8HU9Xsb6O7R3iRpUAPMjto1bn9rMFBum13UU+zwwkX8OB4zLSaThkVCqIDOIgj++WsbrKdVBd2NuD6sR7FxAIMuSJZnAGGORLPT4+eDrd/UM0GtxmrRbLoFzB4AC0ItZTyO7wjqlQ1HXDw7g4hUQcvb2n9yvrMPqDmJ+H14flFfy2iWoTioOpSiU2VjIATUO7jWoVXg+m3sfiIj5cRGwETt5D/f4Dz5f3zhqDzpiqkUiYRytxKXZ30WrywZOyieHPxvO6mW1kBDc+wdJHGI1xWcx1GgZLc0OSOTciQ1wTovrmCVJplnjX9GKKPGqcvl5MTGBmBtevszBOLYl3OVNFI5iaRCDA7kQMLhd6eiA7OFXIds+NYvoihqMWMrwbjE4L+QJLgoRLCe1ysil51NcKoQjfy6HZtPFMRavZQjqFtTUmcbrQqKNiasPoQpHR6XBo0Lf9IVyZ4SrZEaPRZD08+hpPf0LxGG4VRQ3FIreTx81RTSmZy7Edk181apibR1+ffTAMLkKpzDn9wzJWfkQ2w0M7eZdLwegIXKoZ80ecj7rBDPSmXjc6Oq59IJGKbDFT0cxHStjYxKPHnNO0Rdo0WRNpmPJhdh7xC9jK4uFD/LHFAwhha0Xjybe66dTy3KwUDNoAgw6+08aRhu0sMhnuGWonnw+RCOYWcOtTxIZZ1oeH/EoTZLlE0W60mnomK+0fcCVt4VRkprTpgQE2Uwo40kO1hngCtz/DwgIGwnzPYBif38YXdxAO4eAAxYKkqlIibiQSht9vD21QAlCrRKOca3S61FH+AK4msfQxF4QGQZ5WFIwlcPMGcnsGTVmVspG8Is9e44tUOrs4Fc0U4TAuTfMTID8teZBM8qT4pnbpcW983Lh7Rx+fMAoF6fw5+WpSCvdbkoNWGa5ZEBqWaDSkCKeICPWf4D9+v0SjyuQkjkqEKtHkSzOl7XKD9k1KoGiTzBHrxPbzemV6HhwaMkVl2QxhdYr/g81JlgKIv9sEhsAQGAJDYAgMgSEwBIbAEBgCQ2AIjLNYrwQYACroi1zAbXzYAAAAAElFTkSuQmCC') no-repeat right top;
      -moz-background-size: 33px, auto;
      -o-background-size: 33px, auto;
      -webkit-background-size: 33px, auto;
      background-size: 33px, auto;
    }
    #right_content .quick-links em, #container #content .quick-links em {
      font-style: normal;
      padding-left: 6px;
      display: block;
      height: 30px;
      border: solid 1px #ed3f48;
    }
    #right_content div .items, #container #content div .items {
      background-color: #fff;
    }
    #right_content .quick-links .items, #container #content .quick-links .items {
      display: none;
      background: #fff;
      width: 140px;
      border: solid 1px #ed3f48;
      border-top: 0;
      position: absolute;
      z-index: 99999;
      width: 99.5%;
      width: calc(100% - 2px);
    }
    #right_content .quick-links .items a, #container #content .quick-links .items a {
      display: block;
      color: #ed3f48;
      padding-left: 4px;
      line-height: 25px;
    }
    #right_content .quick-links .items a:hover, #container #content .quick-links .items a:hover {
      background: #ed3f48;
      text-decoration: none;
      color: #fff;
    }

    #right_content .btn-top, #container #content .btn-top {
      display: block;
      margin-top:15px;
      margin-bottom: 25px;
      padding-left: 13px;
      color: #d63f49;
      font-weight: bold;
      font-size: 1.1em;
      background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAWCAYAAAArdgcFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkyNUQ3NTRBMzVBNTExRTVBQ0YzQjNEMDM3MjY4QjFBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkyNUQ3NTRCMzVBNTExRTVBQ0YzQjNEMDM3MjY4QjFBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTI1RDc1NDgzNUE1MTFFNUFDRjNCM0QwMzcyNjhCMUEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTI1RDc1NDkzNUE1MTFFNUFDRjNCM0QwMzcyNjhCMUEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4URdeQAAABQElEQVR42mLcJ8/NQAwQ+v7bAEit4vr11+MJP8c9kJjq26949TARabDGN1bmo38ZGVX/MzIcUHr/TZwYfUxEGKz8hY35/B8mRi4QH2i47H8Ghv1AVwtRZDjQYNmvbMwXfzEzcaBJaQIt2AGk+ckyHGiw0FdW5is/mZlwRYopEG8BYk6SDAcZDAzjWz9ZmPgI+NwGiDfisoAJi8E831iZrv9gYRJmIA64AvFqIGbDazjQYLbvLCCDmcUYSAPeQLwUiJlxGg507fXvrMwyDOSBECCej9Vw7t9/rwHDWYmBMhALxDNRDOf+9fcMMGVoMlAHpAFxL4jBwvPrz8EvbCzGDNQFRUD8nQVosD0eRf+JMIgRlwQLNZwp8/k/+QUXuWDU8JFkOPO//38J6H9KtuG8v/40AC34h0P6BRCn4NMPEGAAoRZdnAU0xDoAAAAASUVORK5CYII=') no-repeat 0 0;
      -moz-background-size: 12px, auto;
      -o-background-size: 12px, auto;
      -webkit-background-size: 12px, auto;
      background-size: 12px, auto;
    }

    /* footer
    =======================================*/
    #footer {
      padding: 16px 16px 45px;
      font-size: 0.95em;
    }
    #footer > .footer-content {
      float: none !important;
      width: auto;
      margin-bottom: 15px;
    }
    #footer > .footer-content span {
      margin: 0 4px;
    }
    #footer .last-update {
      float: none;
    }


    /***** Department template *****/
    /* old template */
    #crumbs, #wmt_resize, #breadcrumbs-resize-bar {
        display:none;
    }
    #wmt_topbar {
        margin-top:0; margin-bottom:0;
    }
    #wmt_topbar #header {
        margin: auto;
    }
    #wmt_topbar .top-row {
        text-align:center
    }
    #left_main {
        float:none;display:block;width:auto;margin:0;
    }
    #left_main .menu {
        width:auto;
    }
    /* stack the left menu and right content */
    #right_content {
        margin:0
    }
    #right_infodiv {
        padding:1em .5em 1em;
    }
    #container #sidebar, #container .sidebar {
        margin-left:0; padding:.5em; margin-top:0;
    }
    #container #sidebar.stick-right, #container .sidebar.stick-right, #container.force-sidebar #sidebar, #container.force-sidebar .sidebar {
        margin-left:0;max-width:50%;padding:0 .5em 3em 1em;
    }
    /**
     * left menu
     *.
    /* show left menu toggle */
    #left_main #left_main_toggle {
        display:block;
    }
    #left_main ul.menu > li {
        font-size:1.1em /* enlarge the left menu navigation */
    }
    #left_main .collapse {
        display:none;visibility:hidden;
    }
    #left_main .collapse.in {
        display:block;visibility:visible;
    }
    /**
     * horizontal menu
     */
    /* show navbar toggle */
    #navbar #navbar-toggle {
        display:block;
    }
    #navbar .collapse {
        display:none;visibility:hidden;
    }
    #navbar .collapse.in {
        display:block;visibility:visible;
    }
    /* stack the menu */
    /* turn off the hover function and let click/tap handle submenu */
    #nav.dropdown li:hover > ul {
        visibility: hidden;
    }
    #nav.dropdown > li {
      float:none;
      /*width:100% !important;*/
      text-align:left;
    }
    #nav.dropdown  li a, #nav.dropdown  li span:not(.caret) {
      padding:.2em 0 .2em .5em
    }
    #nav.dropdown ul {
        visibility: hidden;
        display:none;
        position: relative !important;
        width:auto;
        top:0;    /* reposition third level menu */
        left:1em;
    }
    #nav.dropdown li.hover > ul {
        visibility: visible;
        display:block;
    }
    #nav.dropdown ul ul {
        top:0;
        left:1em;
    }

    /* horizontal template*/
    /* stack the columns in colcontainer */
    #contentColContainer #contentColLeft, #contentColContainer #contentColCenter, #contentColContainer #contentColRight {
        float:none;width:100%;margin-bottom:.5em;padding:0;margin-left:0;
    }

}

/* Extra break point to replace the LN logo with a smaller one */
@media only screen and (max-width: 600px) {
    /*
    #wmt_topbar #logo {
        display:block;
        background: transparent url(/web/images/logo.jpg) no-repeat top left;
        height:46px;
        width:42px;
    }
    #wmt_topbar #logo img {
        display:none
    }
    */

    /* stack up the keyword search and quick links */
    /*
    #wmt_topbar .top-row.first {
        display:block;float:none;margin:auto;width:100%;text-align:center;margin-top:5px;padding-bottom:5px;margin-bottom:0;
    }
    #wmt_topbar .top-row.first #site_search {
        float:left;display:block;width:55%;padding-right:5px;
    }
    #wmt_topbar .top-row.first #site_search .text-field {
        width:65%;
    }
    */
    /* stack the top stuff */
    /*
    #wmt_topbar #header #logo {
        float:none; display:block; width:208px;margin:auto;
    }
    */
    /*
    #wmt_topbar #header #logo img {
        float:none; display:block;
    }
    */

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    /* */
    .res-mx480-block {
        display:block;
    }

    #container {
        overflow-x:auto;
        overflow-y:auto;
        overflow:visible;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/* Some rule which help migrating 2009 template to 2017 */
